﻿html {
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    background-color: #ededed;
}

body {
    margin: 0;
    font-size: 13px;
    line-height: 1.231;
    font-family: 'Open Sans', sans-serif;
    margin-right: 0 !important;
}

a {
    color: #333;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: underline;
    word-break: break-word;
}

    a:link, a:visited,
    a:active, a:hover {
        color: #333;
    }

    a:hover {
        background-color: #c7d1d6;
    }

header, footer, hgroup,
nav, section {
    display: block;
}

mark {
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3,
h4, h5, h6 {
    color: #000;
    margin-bottom: 0;
    padding-bottom: 0;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.75em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

    h5 a:link, h5 a:visited, h5 a:active {
        padding: 0;
        text-decoration: none;
    }

/* main layout
----------------------------------------------------------*/
.content-wrapper {
    margin: 0 auto;
    max-width: 960px;
}

#body {
    margin-left: 10px;
}

#content {
    position: relative;
}

.main-content {
    background: url("../Images/accent.png") no-repeat;
    padding-left: 10px;
    padding-top: 30px;
}

.featured + .main-content {
    background: url("../Images/heroAccent.png") no-repeat;
}

#header {
    height: 160px;
    width: 100%;
}

#header #headerLinija {
    background: #333333;
    width: 100%;
    height: 27px;
    margin: 0 auto;
    color: #FFF;
    padding-top:8px;
}

#headerLinija a{
    color: #dbdbdb;
    text-decoration: none;
    font-size: 11px;
    margin-top:20px;
}

#headerLinija a:first-child{
    margin-left:10px;
}

#headerLinija a:hover, a.active{
    color: #0079b9 !important;
    text-decoration: underline !important;
    background-color: initial; 
}


#header #headerComponent {
    background: url("../Images/header-white-gradient.png") repeat-x scroll 0 0 transparent;
    margin-bottom: 9px;
    padding: 0 0 6px;
    position: relative;
    height: 125px;
}

#header .headerComponentWrap {
    width: 960px;
    margin: 0px auto;
    height: 125px;
}

#header .headerComponentLeft {
    margin-top: 30px;
    margin-left: -3px;
    float: left;
}

#header a.logo {
    width: 380px;
    height: 18px;
}

#header a.logo img {
    width: 380px;
    height: 70px;
}

footer {
    clear: both;
    background-color: #e2e2e2;
    font-size: .8em;
    height: 100px;
}


/* site title
----------------------------------------------------------*/
.site-title {
    color: #c8c8c8;
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    font-size: 2.3em;
    margin: 0;
}

    .site-title a, .site-title a:hover, .site-title a:active {
        background: none;
        color: #c8c8c8;
        outline: none;
        text-decoration: none;
    }

/* input controls
 ----------------------------------------------------------------*/
.row { margin: 4px 0; position: relative; }
    .row a,
    .row a:hover { text-decoration: none; }
        .row a:hover { color: #333; }

    .row .label,
    .row .labelPv,
    .row .input,
    .row .inputFrom,
    .row .inputTo,
    .row .inputSelect,
    .row .inputRemove { display: inline-block; position: relative; vertical-align: top; width: 130px; }

.modal_content .row .labelPv { vertical-align: top; }

.row .label { padding-top: 4px; vertical-align: top; }
.row .vertical-align-bottom { padding-top: 0px!important; vertical-align: bottom!important; }

.modal_content .row .labelPv,
.row .label { width: 145px; padding-right: 10px; text-align: right; margin-right: 5px; }

.row .input { width: 400px; }
.row .inputFrom,
.row .inputTo { width: 150px; }

.row input[type=text],
.row input[type=password],
.row textarea { width: 330px; }
.row select { width: 336px; margin: 2px 0; }

    .row select[size] { height: 70px; background: #F4F4F4; }

.row .inputTime input { width: 30px; }
.row .inputTime span { padding-left: 5px; }
.row .inputTime input:nth-of-type(2) { margin-left: 10px; }

.row .label.radio-boxes { padding-top: 20px; }

.input.radio-buttons-vertical { height: 20px; padding-top: 20px; }

    .input.radio-buttons-vertical input[type=radio] { width: 12px; }
        .input.radio-buttons-vertical input[type=radio] + label { display: inline-block; width: 12px; text-align: center; position: relative; top: -20px; left: -17px; }

.row .input button { display: inline; }

.row .label span { position: absolute; right: 0px; top: 0px; color: red; }
.row .labelPv span { position: relative; color: red; }

.row .error { margin-left: 177px; color: red; max-width: 400px; }
.error-display-inline .error { position: absolute; top: 5px; left: 106px; }


.row .input .valuePv { font-weight: bold; }

.form, .preview { border-top: 0px; margin-top: 27px; }

.list-box-buttons { display: inline-block; vertical-align: middle; }
    .list-box-buttons a { width: 75px; display: block; text-align: center; font-weight: bold; }
        .list-box-buttons a.remove { margin-top: 12px; }

.entity-name .row { margin: 2px; }
    .entity-name .row .labelPv { margin: 0; padding: 0px; width: auto; margin-right: 10px; }
    .entity-name .row .input { width: auto; }

.form .leftPane .row .labelPv { padding-right: 10px; text-align: right; width: 142px; vertical-align: top; margin-right: 10px; }

.row .input .gridStyle td { vertical-align: middle;padding: 3px;}
.row .input .gridStyle .check-action { padding: 0px 5px; }
    .row .input .gridStyle .check-action a:not(:first-of-type) { margin-left: 5px; }


/* Buttons */

.button {
    background-image: url("../Images/detaljnije.png");
    background-position: -8px -8px;
    background-repeat: no-repeat;
    color: #dbdbdb !important;
    width: 100px;
    height: 15px;
    font-size: 13px;
    text-decoration: none;
    font-weight: bold;
    padding: 2px 30px;
    position: relative;
}

.button:hover {
    background-image: url("../Images/detaljnije.png");
    background-position: -8px -49px;
    background-repeat: no-repeat;
    color: #333333 !important;
    /*border-color: black;
    border-style: solid;*/
    /*border: #000000 solid 1px;*/
}

/* Preview page*/


.leftPane,
.rightPane { display: inline-block; float: left; }

.leftPane { width: 654px; }

/* Loading */

.progress-indicator {
   top:0;
   right:0;
   width:100%;
   height:100%;
   position:fixed;
   text-align:center;
   /* IE filter */
   filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
   -moz-opacity:0.5;    /* Mozilla extension */
   -khtml-opacity:0.5;  /* Safari/Conqueror extension */
   opacity:0.5; /* CSS3 */
   z-index:1000;
   background-color:white;
 }

 .progress-indicator img {
   margin-top:400px;
 }
 
/* DATE
----------------------------------*/
.row input.date { width: 70px; }
    .row input.date + img { vertical-align: middle; margin-left: 2px; }

.inputFrom {
    margin-top: 10px;
}

.inputTo {
    margin-top: 10px;
}

    /* LIST-BOX-AU
----------------------------------*/
.list-box-au { width: 1100px; }

    .list-box-au .list1,
    .list-box-au .list2 { display: inline-block; width: 336px; }

        .list-box-au .list1 select,
        .list-box-au .list2 select { height: 118px; }

#cphBodyMain_lbAuUserRole_divListBoxAu.list-box-au .list1 select,
#cphBodyMain_lbAuUserRole_divListBoxAu.list-box-au .list2 select { height: 336px; }

.list-box-au .buttons { display: inline-block; width: 24px; padding: 0 16px; vertical-align: middle;margin-top: -100px; }

.possgrid tr{
    word-break: break-word;
}